.contact-form {
  max-width: 1130px;
  margin: 30px 20px 30px;
  box-shadow: 0px 0px 40px rgba(4, 33, 60, 0.08), 0px 0px 40px rgba(4, 33, 60, 0.08);
  border-radius: 20px;
  padding: 20px 20px 0;
  background-color: #fff;
}
@media (min-width: 1146px) {
  .contact-form {
    margin: -150px auto 30px;
    position: relative;
    z-index: 1;
    padding: 40px 40px 0;
  }
}
.contact-form .contact-form-inner .title {
  color: var(--secondaryColor);
  text-transform: uppercase;
  font-size: 20px;
  line-height: 26px;
  text-align: center;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 20px;
}
@media (min-width: 1146px) {
  .contact-form .contact-form-inner .title {
    margin-bottom: 40px;
  }
}
@media (min-width: 1146px) {
  .contact-form .contact-form-inner .content-form .gform_fields {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-bottom: 30px;
  }
}
.contact-form .contact-form-inner .content-form .gform_fields .gfield {
  background-color: var(--lightGrey);
  border-radius: 4px;
  margin-bottom: 20px;
  padding: 15px;
}
@media (min-width: 1146px) {
  .contact-form .contact-form-inner .content-form .gform_fields .gfield {
    flex: 0 0 32%;
  }
  .contact-form .contact-form-inner .content-form .gform_fields .gfield.large {
    flex: 0 0 100%;
  }
}
.contact-form .contact-form-inner .content-form .gform_fields .gfield label {
  font-weight: 600;
  font-size: 16px;
  line-height: 32px;
  color: var(--primaryColor);
}
.contact-form .contact-form-inner .content-form .gform_fields .gfield input,
.contact-form .contact-form-inner .content-form .gform_fields .gfield select,
.contact-form .contact-form-inner .content-form .gform_fields .gfield option,
.contact-form .contact-form-inner .content-form .gform_fields .gfield textarea {
  font-family: var(--lato);
  padding: 0;
  font-size: 14px;
  color: var(--primaryColor);
  border: 0;
  background-color: transparent;
  font-weight: 600;
}
.contact-form .contact-form-inner .content-form .gform_fields .gfield textarea {
  width: 100%;
  height: 28px;
}
.contact-form .contact-form-inner .content-form .gform_fields .gfield:last-child {
  flex: 0 0 100%;
}
.contact-form .contact-form-inner .content-form .gform_fields .gfield select {
  width: 100%;
}
@media (min-width: 1146px) {
  .contact-form .contact-form-inner .content-form .gform_footer {
    text-align: center;
  }
}
.contact-form .contact-form-inner .content-form .gform_footer .button {
  text-transform: uppercase;
  color: #fff;
  background-color: var(--secondaryColor);
  padding: 20px 15px;
  display: inline-block;
  width: 100%;
  border-radius: 30px;
  letter-spacing: 1px;
  font-weight: 600;
  border: 0;
  height: 56px;
  margin-bottom: -28px;
}
.contact-form .contact-form-inner .content-form .gform_footer .button.small {
  padding: 10px 15px;
  font-size: 14px;
}
.contact-form .contact-form-inner .content-form .gform_footer .button:hover {
  background-color: var(--primaryColor);
}
@media (min-width: 1146px) {
  .contact-form .contact-form-inner .content-form .gform_footer .button {
    width: auto;
    padding: 20px 30px;
    font-size: 18px;
    height: auto;
  }
}
